# Evaluation for Canonicity {#sec-evaluation-canon}

*Lisanne van Rossum* (Amsterdam)

As of yet, no standard method or single tool to study canonicity has been developed, let alone validated and evaluated. To create a computational model that approximates literary value attribution, the current array of analytical techniques is far from standardized (see chapter "Analysis for Canonicity", @sec-analysis-canon). 

Some scholars offer methodological considerations in the study of literary style, such as Joris van Zundert and Karina van Dalen-Oskam’s argument for a holistic, step-by-step approach that integrates qualitative and quantitative research, and for a more expansive curriculum in Humanities training [@vanzundert_2019_joris]. 

As @simmons_2011_falsepositive demonstrate, conclusions drawn from research can vary greatly depending on those interpreting the results. Much work is still to be done to create robust standards for the evaluation of computational literary studies research into canonicity, and to equip researchers with the skills that can lay a solid foundation for future work.


## References {.unnumbered .unlisted}

See [works cited and further reading](https://www.zotero.org/groups/5011419/cls_bibliography/tags/clsi_evaluation-canon/item-list) for this chapter on Zotero.

## Citation suggestion {.unnumbered .unlisted}

Lisanne van Rossum (2023): "Evaluation for Canonicity". In: _Survey of Methods in Computational Literary Studies_ (= D 3.2: Series of Five Short Survey Papers on Methodological Issues). Edited by Christof Schöch, Julia Dudar, Evegniia Fileva. Trier: CLS INFRA. URL: [https://methods.clsinfra.io/evaluation-canon.html](https://methods.clsinfra.io/evaluation-canon.html), DOI: [10.5281/zenodo.7892112](https://doi.org/10.5281/zenodo.7892112). 

```
@incollection{vanrossum_2023_evaluationcanonicity,
  title = {Evaluation for Canonicity},
  booktitle = {Survey of {{Methods}} in {{Computational 
  Literary Studies}} (= {{D}} 3.2: {{Series}} of {{Five Short 
  Survey Papers}} on {{Methodological Issues}})},
  author = {van Rossum, Lisanne},
  editor = {Schöch, Christof and Dudar, Julia and Fileva, Evgeniia},
  date = {2023},
  publisher = {{CLS INFRA}},
  location = {{Trier}},
  doi = {10.5281/zenodo.7892112},
  url = {https://methods.clsinfra.io/evaluation-canon.html},
  langid = {english}
}
```

License: [Creative Commons Attribution 4.0 International (CC BY)](https://creativecommons.org/licenses/by/4.0/). 

