## Setup

Files are prepared using Quarto in Visual Studio Code.

Files are published either on a Gitlab pages instance, a Quarto Pub instance, or (ultimately) on clsinfra.io.

The entire project is published on Zenodo for long-term archiving.

## Getting ready

1. For a new version, reserve a new versioned DOI on Zenodo
2. Add the DOI in all the relevant places: the front matter, all the citation suggestions, the BibTeX snippets, the metadata template, the metadata_index.md
3. Make sure the base URL matches the URL where the Survey will be published; this needs to be correct in the front matter, all the citation suggestions, all the BibTeX snippets, the metadata template, the metadata_index.md, the metdata_embed.py script ("url=")
4. Make sure the "version" statement is correct and coherent in all the places.

## Preparation process

1. Render MD to PDF (needs to come first)
2. Render MD to HTML (needs to come second)
3. Use metadata_embed.py to add the meta tags for Zotero
4. Remove the duplicate BibTex snippet using a regular expression (regex.md)
5. Add content of "metadata_index.md" to index.html in "\_book"
6. Fix the authors / editors issue on the title page in index.html
7. Change the filename of the PDF file to "Schoech-Dudar-Fileva_2023_Survey-of-Methods-in-CLS.pdf" and change the path in index.html accordingly
8. Add the coversheet to the PDF

## Publication process

(A) Publication as a website

1. Copy all files from "\_book" into the "public" folder of the Gitlab pages instance (or into the right folder on the clsinfra.io server)

(B) Publication on Zenodo

1. ZIP up all files (MD; HTML, PDF, py, the whole repository, basically) and upload to Zenodo
2. Rename the PDF to "Schoech-Dudar-Fileva_2023_Survey-of-Methodological-Issues-in-CLS" and upload the PDF file also to the same Zenodo repository