# Front Matter {.unnumbered .unlisted} 


## Abstract {.unnumbered .unlisted}

<img align="right" src="/figures/CLSINFRA-icon-tiny.jpg" style="padding:60px">

The aim of this publication is to document and describe current, widespread research practices in Computational Literary Studies (CLS), based on a large collection of publications that have been published in this field over the last approximately ten years. The perspective of this survey is primarily descriptive: it aims to document current, widespread practices as the authors were able to observe them in the published literature. In this sense, the survey, while far from exhaustive, can also serve as an annotated bibliography of sorts and as a guide to further reading. Despite the fact that this survey is not intended as an introductory textbook, it can nevertheless also serve as an introduction to several research areas and issues that are prominent within CLS as well as to several key methodological concerns that are of importance when performing research in CLS.

## Publication formats {.unnumbered .unlisted}

Please note that this work is distributed in several formats, a static PDF (for reference), an HTML version (for flexible reading) and a full set of all production files (for documentation): 

* The HTML version can be found on the CLS INFRA website at [methods.clsinfra.io](https://methods.clsinfra.io). 
* The PDF version can be found on Zenodo in the [Computational Literary Studies Infrastructure community](https://zenodo.org/communities/clsinfra/) under the following DOI: [10.5281/zenodo.7892112](https://doi.org/10.5281/zenodo.7892112). 
* All files needed to render the publication (in a ZIP archive), including a howto-file describing the process, is also included in the Zenodo repository. 

## Funding acknowledgement {.unnumbered .unlisted}

This survey of research practices in Computational Literary Studies was prepared by a group of contributors in the framework of the Starting Community _Computational Literary Studies Infrastructure_ (CLS INFRA) funded by the European Commission in the Horizon 2020 programme under [Grant agreement ID 101004984](https://cordis.europa.eu/project/id/101004984). 

## Citation suggestion {.unnumbered .unlisted}

Christof Schöch, Julia Dudar, Evegniia Fileva, eds. (2023). _Survey of Methods in Computational Literary Studies_ (= CLS INFRA D3.2: Series of Five Short Survey Papers on Methodological Issues). With contributions by Joanna Byszuk, Julia Dudar, Evegniia Fileva, Andressa Gomide, Lisanne van Rossum, Christof Schöch, Artjoms Šeļa and Karina van Dalen-Oskam. Version 1.1.0, May 5, 2023. Trier: CLS INFRA. URL: [https://methods.clsinfra.io](https://methods.clsinfra.io), DOI: [10.5281/zenodo.7892112](https://doi.org/10.5281/zenodo.7892112). 

Please note that this is the citation suggestion for the entire survey. If you use or cite specific sections of the survey, please use the relevant citation suggestion instead. 

```
@book{schoch_2023_survey,
  title = {Survey of {{Methods}} in {{Computational 
  Literary Studies}} (= {{D}} 3.2: {{Series}} of {{Five Short 
  Survey Papers}} on {{Methodological Issues}})},
  editor = {Schöch, Christof and Dudar, Julia and Fileva, Evgeniia},
  date = {2023},
  publisher = {{CLS INFRA}},
  location = {{Trier}},
  doi = {10.5281/zenodo.7892112},
  url = {https://methods.clsinfra.io/},
  editora = {Byszuk, Joanna and Dudar, Julia and Fileva, Evgeniia 
  and Gomide, Andressa and van Rossum, Lisanne and Schöch, Christof 
  and Šeļa, Artjoms and van Dalen-Oskam, Karina},
  editoratype = {collaborator},
  langid = {english}
}
```

License: [Creative Commons Attribution 4.0 International (CC BY)](https://creativecommons.org/licenses/by/4.0/). 

